/.
/usr
/usr/share
/usr/share/doc
/usr/share/doc/libsmartcols1
/usr/share/doc/libsmartcols1/changelog.Debian.gz
/usr/share/doc/libsmartcols1/changelog.gz
/usr/share/doc/libsmartcols1/copyright
/lib
/lib/i386-linux-gnu
/lib/i386-linux-gnu/libsmartcols.so.1.1.0
/lib/i386-linux-gnu/libsmartcols.so.1
